{
  "id": 3341338,
  "name": "Hiram A. Whitman, appellant, v. Acme X-Ray Company and Acme International X-Ray Company, appellees",
  "name_abbreviation": "Whitman v. Acme X-Ray Co.",
  "decision_date": "1927-05-09",
  "docket_number": "Gen. No. 31,482",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 362,
    "ocr_confidence": 0.506,
    "sha256": "07725afecaa06f9cb6c2dbe5b8d7cb74a689b9f49f2efd0b83a77fdf653d71f4",
    "simhash": "1:400b11cd720e7689",
    "word_count": 58
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hiram A. Whitman, appellant, v. Acme X-Ray Company and Acme International X-Ray Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Trainor & Trainor, for appellant. William R. T. Ewen, for appellees."
    ],
    "corrections": "",
    "head_matter": "Hiram A. Whitman, appellant, v. Acme X-Ray Company and Acme International X-Ray Company, appellees.\nGen. No. 31,482.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 9, 1927.\nTrainor & Trainor, for appellant. William R. T. Ewen, for appellees."
  },
  "file_name": "0651-03",
  "first_page_order": 685,
  "last_page_order": 685
}
